GET api/v1/Users?EmployeeNumber={EmployeeNumber}&UserDataRetrievalOptions={UserDataRetrievalOptions}&IncludeDeleted={IncludeDeleted}
Returns a single UserViewModel matching specified EmployeeNumber if the API token has rights to view it
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| EmployeeNumber | string |
Required |
|
| UserDataRetrievalOptions | UserDataRetrievalOptions |
Default value is Unspecified |
|
| IncludeDeleted | boolean |
Default value is True |
Body Parameters
None.
Response Information
Resource Description
Collection of UserViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| PersonId |
Represents the PK of an existing User in BluSKY |
globally unique identifier |
None. |
| FirstName |
Represents the User's first/given name. |
string |
None. |
| LastName |
Represents the User's last name / surname. |
string |
None. |
| MiddleInitial |
Represents the User's middle initial |
string |
None. |
| Nickname |
Represents the User's nickname |
string |
None. |
| sGenderId |
Represents the User's gender association for Life Safety purposes: 1=Female, 2=Male, 3=Unspecified |
integer |
None. |
| DefaultFloorId |
Represents the PK of the Floor that the person's desk/primary workplace is on. |
globally unique identifier |
None. |
| DefaultFloorName |
Represents the name of the Floor that the person's desk/primary workplace is on. |
string |
None. |
| DefaultFloorStopId |
Represents the PK of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
integer |
None. |
| DefaultFloorStopName |
Represents the name of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
string |
None. |
| DefaultEmail |
Represents the default email address of the User |
string |
None. |
| DefaultPhone |
Represents the default phone number of the User |
string |
None. |
| FacilityId |
Represents the PK of the facility that the User is located in |
globally unique identifier |
None. |
| FacilityName |
Represents the name of the facility that the User is located in |
string |
None. |
| CompanyInstanceType |
Represents the type of company instance that the User belongs to - 1 = Occupancy, 2 = Vendor, 3 = System Owner, 4 = Integrator |
integer |
None. |
| CompanyName |
Represents the name of the company instance that the User belongs - name of the occupancy, name of the vendor, etc. |
string |
None. |
| ACSystemId |
Represents the PK of the Access Control System that the User is located in |
globally unique identifier |
None. |
| ACSystemName |
Represents the name of the Access Control System that the User is located in |
string |
None. |
| StartDatetime |
Represents the DateTime when the record will start to be valid. If null, the record is currently active. |
date |
None. |
| EndDatetime |
Represents the DateTime when the record will start to be invalid. If null and StartDateTime is in the past, the record is currently active. |
date |
None. |
| AccessRightsSuspended |
Represents whether or not the User's Access Rights are suspended |
boolean |
None. |
| AccessRightsSuspendedStart |
Represents the DateTime when the User's Access Rights will become suspended. If null and AccessRightsSuspended is true, all access are currently suspended. |
date |
None. |
| AccessRightsSuspendedEnd |
Represents the DateTime when the User's Access Rights will become reactivated. If null and AccessRightsSuspended is true, access rights are suspended indefinitely. |
date |
None. |
| WebSiteRightsSuspended |
Represents whether or not the User's BluSKY login rights are suspended |
boolean |
None. |
| WebSiteRightsSuspendedStart |
Represents the DateTime when the User's BluSKY login rights will become suspended. If null and WebSiteRightsSuspended is true, all login rights are currently suspended. |
date |
None. |
| WebSiteRightsSuspendedEnd |
Represents the DateTime when the User's BluSKY login rights will become re-enabled. If null and WebSiteRightsSuspended is true, all login rights are suspended indefinitely. |
date |
None. |
| BadgeTemplateId |
Represents the PK of the Badge Template assinged to the User. Retrieve this by calling /Badge/GetAllBadges |
globally unique identifier |
None. |
| EmployeeNumber |
Represents the employee number assigned to the User (typically by their HR department) |
string |
None. |
| HasPicture |
Represents whether or not an image of the User exists in the System |
boolean |
None. |
| PersonPhotoUri |
Represents the path to the User's default badge image (if one exists) |
string |
None. |
| ActiveLoginDatetime |
Represents the time the User logged in to their current session in BluSKY |
date |
None. |
| Cards |
Represents a list of all Cards assigned to the User |
Collection of PersonCardViewModel |
None. |
| ContactItems |
Represents a list of all Contact Items associated with the User |
Collection of ContactInfoUserViewModel |
None. |
| Roles |
Represents a list of all Roles assigned to the User |
Collection of PersonRoleViewModel |
None. |
| ReaderAccess |
Represents a list of all direct Reader Access assignments made to the User |
Collection of ReaderAccessViewModel |
None. |
| FloorStopAccess |
Represents a list of all direct Floor Stop Access assignments made to the User |
Collection of FloorStopAccessViewModel |
None. |
| AccessLevels |
Represents a list of all Access Level assignments made to the User |
Collection of AccessLevelViewModel |
None. |
| AccessLevelGroups |
Represents a list of all Access Level Group assignments made to the User |
Collection of AccessLevelGroupViewModel |
None. |
| UDFs |
Represents a list of all User Defined Fields of the user |
Collection of UDFLabelValueViewModel |
None. |
| Vehicles |
Represents a list of all vehicle of the user |
Collection of PersonUpdateVehicleViewModel |
None. |
| Deleted |
Represents whether or not a given User is deleted |
boolean |
None. |
| CheckInDateTime |
Represents last check-in date/time for a a given User |
date |
None. |
| CheckOutDateTime |
Represents last check-out date/time for a a given User |
date |
None. |
| JobTitle |
Represents User's Job Title |
string |
None. |
| DepartmentName |
The name of the department the person belgons to |
string |
None. |
| DepartmentCode |
The Code of the department the person belgons to |
string |
None. |
| PronounId |
The ID of the pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
globally unique identifier |
None. |
| PronounName |
The pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
string |
None. |
| WorkEnvironmentTypeName |
Determines Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
string |
None. |
| WorkEnvironmentTypeId |
Determines the ID of Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
globally unique identifier |
None. |
| EmploymentTermId |
Determines whether the employment ID of EmploymentTermId Ex: Permenent or Temporary |
EmploymentTerm |
None. |
| EmploymentTermName |
Determines description of EmploymentTerm |
string |
None. |
| WorkerTypeId |
Determines the ID of the work type the person is going to be doing, example : Consultant, Contractor etc.. |
WorkerType |
None. |
| WorkerTypeName |
Determines the name of type of work the person is going to be doing, example : Consultant, Contractor etc.. |
string |
None. |
| OfficeDeskLocation |
Determines the location of the office desk |
string |
None. |
| EmergencyContactName |
Determines the Name of the Person, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactRelationship |
Determines the Relationship of the Person with user, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactHomePhone |
Determines the Emergency Contact(Home) for a given user |
string |
None. |
| EmergencyContactWorkPhone |
Determines the Emergency Contact(Work) for a given user |
string |
None. |
| EmergencyContactMobilePhone |
Determines the Emergency Contact(Mobile) for a given user |
string |
None. |
Response Formats
application/json, text/json
[
{
"PersonId": "b7bd202f-127c-41c3-8994-c1bb69954202",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "30bb330e-a3f0-4beb-b5bc-2c6d2b48da39",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "1b012ec5-eeca-4710-99fe-959bc458841c",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "ad18221d-b7f2-4340-8b29-78dbf3a2ca3c",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-05-28T23:48:57.9026129+00:00",
"EndDatetime": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsSuspendedEnd": "2026-05-28T23:48:57.9026129+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-05-28T23:48:57.9026129+00:00",
"WebSiteRightsSuspendedEnd": "2026-05-28T23:48:57.9026129+00:00",
"BadgeTemplateId": "89c28243-5ccf-45fc-8c43-0ff7c741eb1b",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-05-28T23:48:57.9026129+00:00",
"Cards": [
{
"PersonCardId": "398ed8d7-c286-463e-bb7e-2ac1dae88f3d",
"CardName": "sample string 2",
"CardId": "7b2aba39-7d22-49d4-ae5a-996b09d75257",
"CardType": 4,
"CardACSystemId": "6671f276-429b-40da-8bae-0a35c1e34d32",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-05-28T23:48:57.9026129+00:00",
"DateInserted": "2026-05-28T23:48:57.9026129+00:00",
"DateUpdated": "2026-05-28T23:48:57.9026129+00:00",
"CardActivationStartDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CardDeactivationStartDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "2cdb4990-2ac2-4e29-a80c-5d01754ac60d",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "2cdb4990-2ac2-4e29-a80c-5d01754ac60d",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"PersonCardId": "398ed8d7-c286-463e-bb7e-2ac1dae88f3d",
"CardName": "sample string 2",
"CardId": "7b2aba39-7d22-49d4-ae5a-996b09d75257",
"CardType": 4,
"CardACSystemId": "6671f276-429b-40da-8bae-0a35c1e34d32",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-05-28T23:48:57.9026129+00:00",
"DateInserted": "2026-05-28T23:48:57.9026129+00:00",
"DateUpdated": "2026-05-28T23:48:57.9026129+00:00",
"CardActivationStartDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CardDeactivationStartDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "2cdb4990-2ac2-4e29-a80c-5d01754ac60d",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "2cdb4990-2ac2-4e29-a80c-5d01754ac60d",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "34a1927a-1077-4a6c-8505-8f1df3677036",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "34a1927a-1077-4a6c-8505-8f1df3677036",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "5586b0d8-c1ce-41b7-a767-6ce9a9f180ba",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "5586b0d8-c1ce-41b7-a767-6ce9a9f180ba",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsGrantedEnd": "2026-05-28T23:48:57.9026129+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsGrantedEnd": "2026-05-28T23:48:57.9026129+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsGrantedEnd": "2026-05-28T23:48:57.9026129+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsGrantedEnd": "2026-05-28T23:48:57.9026129+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-05-28T23:48:57.9026129+00:00",
"AccessLevelEndDate": "2026-05-28T23:48:57.9026129+00:00",
"Deleted": true,
"ACSystemId": "7a780989-bba7-4174-b7f1-5343050fb2e0",
"CompanyId": "8658e29e-be85-46fb-aa63-740d6a8ee10d",
"ApplyByDefault": true,
"AccessLevelTypeId": "a67a49b5-80f8-4540-bf51-c2988b6ef8e8",
"FacilityId": "86e5dfd4-91b6-46d1-9437-c66df2220cf9"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-05-28T23:48:57.9026129+00:00",
"AccessLevelEndDate": "2026-05-28T23:48:57.9026129+00:00",
"Deleted": true,
"ACSystemId": "7a780989-bba7-4174-b7f1-5343050fb2e0",
"CompanyId": "8658e29e-be85-46fb-aa63-740d6a8ee10d",
"ApplyByDefault": true,
"AccessLevelTypeId": "a67a49b5-80f8-4540-bf51-c2988b6ef8e8",
"FacilityId": "86e5dfd4-91b6-46d1-9437-c66df2220cf9"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "5b1cf999-e755-4600-9f47-dc756942dfe2",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "5b1cf999-e755-4600-9f47-dc756942dfe2",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "9a6c5fac-dd75-4d75-841b-05ce524cf4eb",
"PersonVehicleId": "9b9da78d-65f2-41c0-ae7f-c9e1cc561d54",
"PersonId": "50163aa6-896e-41bf-971e-2e37145460bc",
"sRegionId": "1d6558a5-d1fc-4b38-ba73-cb57b290a0b4",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "512ee0fb-f652-42e0-8702-789943181140"
},
{
"VehicleId": "9a6c5fac-dd75-4d75-841b-05ce524cf4eb",
"PersonVehicleId": "9b9da78d-65f2-41c0-ae7f-c9e1cc561d54",
"PersonId": "50163aa6-896e-41bf-971e-2e37145460bc",
"sRegionId": "1d6558a5-d1fc-4b38-ba73-cb57b290a0b4",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "512ee0fb-f652-42e0-8702-789943181140"
}
],
"Deleted": true,
"CheckInDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CheckOutDateTime": "2026-05-28T23:48:57.9026129+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "7b146581-7a42-4636-9aa4-2df6f54ce2ab",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "9c8f67e0-24d5-4d26-8eac-426902e80cae",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33"
},
{
"PersonId": "b7bd202f-127c-41c3-8994-c1bb69954202",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "30bb330e-a3f0-4beb-b5bc-2c6d2b48da39",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "1b012ec5-eeca-4710-99fe-959bc458841c",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "ad18221d-b7f2-4340-8b29-78dbf3a2ca3c",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-05-28T23:48:57.9026129+00:00",
"EndDatetime": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsSuspendedEnd": "2026-05-28T23:48:57.9026129+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-05-28T23:48:57.9026129+00:00",
"WebSiteRightsSuspendedEnd": "2026-05-28T23:48:57.9026129+00:00",
"BadgeTemplateId": "89c28243-5ccf-45fc-8c43-0ff7c741eb1b",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-05-28T23:48:57.9026129+00:00",
"Cards": [
{
"PersonCardId": "398ed8d7-c286-463e-bb7e-2ac1dae88f3d",
"CardName": "sample string 2",
"CardId": "7b2aba39-7d22-49d4-ae5a-996b09d75257",
"CardType": 4,
"CardACSystemId": "6671f276-429b-40da-8bae-0a35c1e34d32",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-05-28T23:48:57.9026129+00:00",
"DateInserted": "2026-05-28T23:48:57.9026129+00:00",
"DateUpdated": "2026-05-28T23:48:57.9026129+00:00",
"CardActivationStartDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CardDeactivationStartDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "2cdb4990-2ac2-4e29-a80c-5d01754ac60d",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "2cdb4990-2ac2-4e29-a80c-5d01754ac60d",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"PersonCardId": "398ed8d7-c286-463e-bb7e-2ac1dae88f3d",
"CardName": "sample string 2",
"CardId": "7b2aba39-7d22-49d4-ae5a-996b09d75257",
"CardType": 4,
"CardACSystemId": "6671f276-429b-40da-8bae-0a35c1e34d32",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-05-28T23:48:57.9026129+00:00",
"DateInserted": "2026-05-28T23:48:57.9026129+00:00",
"DateUpdated": "2026-05-28T23:48:57.9026129+00:00",
"CardActivationStartDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CardDeactivationStartDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "2cdb4990-2ac2-4e29-a80c-5d01754ac60d",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "2cdb4990-2ac2-4e29-a80c-5d01754ac60d",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "34a1927a-1077-4a6c-8505-8f1df3677036",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "34a1927a-1077-4a6c-8505-8f1df3677036",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "5586b0d8-c1ce-41b7-a767-6ce9a9f180ba",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "5586b0d8-c1ce-41b7-a767-6ce9a9f180ba",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsGrantedEnd": "2026-05-28T23:48:57.9026129+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsGrantedEnd": "2026-05-28T23:48:57.9026129+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsGrantedEnd": "2026-05-28T23:48:57.9026129+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-05-28T23:48:57.9026129+00:00",
"AccessRightsGrantedEnd": "2026-05-28T23:48:57.9026129+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-05-28T23:48:57.9026129+00:00",
"AccessLevelEndDate": "2026-05-28T23:48:57.9026129+00:00",
"Deleted": true,
"ACSystemId": "7a780989-bba7-4174-b7f1-5343050fb2e0",
"CompanyId": "8658e29e-be85-46fb-aa63-740d6a8ee10d",
"ApplyByDefault": true,
"AccessLevelTypeId": "a67a49b5-80f8-4540-bf51-c2988b6ef8e8",
"FacilityId": "86e5dfd4-91b6-46d1-9437-c66df2220cf9"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-05-28T23:48:57.9026129+00:00",
"AccessLevelEndDate": "2026-05-28T23:48:57.9026129+00:00",
"Deleted": true,
"ACSystemId": "7a780989-bba7-4174-b7f1-5343050fb2e0",
"CompanyId": "8658e29e-be85-46fb-aa63-740d6a8ee10d",
"ApplyByDefault": true,
"AccessLevelTypeId": "a67a49b5-80f8-4540-bf51-c2988b6ef8e8",
"FacilityId": "86e5dfd4-91b6-46d1-9437-c66df2220cf9"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "5b1cf999-e755-4600-9f47-dc756942dfe2",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "5b1cf999-e755-4600-9f47-dc756942dfe2",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "9a6c5fac-dd75-4d75-841b-05ce524cf4eb",
"PersonVehicleId": "9b9da78d-65f2-41c0-ae7f-c9e1cc561d54",
"PersonId": "50163aa6-896e-41bf-971e-2e37145460bc",
"sRegionId": "1d6558a5-d1fc-4b38-ba73-cb57b290a0b4",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "512ee0fb-f652-42e0-8702-789943181140"
},
{
"VehicleId": "9a6c5fac-dd75-4d75-841b-05ce524cf4eb",
"PersonVehicleId": "9b9da78d-65f2-41c0-ae7f-c9e1cc561d54",
"PersonId": "50163aa6-896e-41bf-971e-2e37145460bc",
"sRegionId": "1d6558a5-d1fc-4b38-ba73-cb57b290a0b4",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "512ee0fb-f652-42e0-8702-789943181140"
}
],
"Deleted": true,
"CheckInDateTime": "2026-05-28T23:48:57.9026129+00:00",
"CheckOutDateTime": "2026-05-28T23:48:57.9026129+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "7b146581-7a42-4636-9aa4-2df6f54ce2ab",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "9c8f67e0-24d5-4d26-8eac-426902e80cae",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33"
}
]
application/xml, text/xml
<ArrayOfUserViewModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIWebRole.Controllers">
<UserViewModel>
<ACSystemId>ad18221d-b7f2-4340-8b29-78dbf3a2ca3c</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>7a780989-bba7-4174-b7f1-5343050fb2e0</ACSystemId>
<AccessLevelEndDate>2026-05-28T23:48:57.9026129+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-05-28T23:48:57.9026129+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>8658e29e-be85-46fb-aa63-740d6a8ee10d</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>7a780989-bba7-4174-b7f1-5343050fb2e0</ACSystemId>
<AccessLevelEndDate>2026-05-28T23:48:57.9026129+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-05-28T23:48:57.9026129+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>8658e29e-be85-46fb-aa63-740d6a8ee10d</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-05-28T23:48:57.9026129+00:00</ActiveLoginDatetime>
<BadgeTemplateId>89c28243-5ccf-45fc-8c43-0ff7c741eb1b</BadgeTemplateId>
<Cards>
<PersonCardViewModel>
<CardACSystemId>6671f276-429b-40da-8bae-0a35c1e34d32</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-05-28T23:48:57.9026129+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-05-28T23:48:57.9026129+00:00</CardDeactivationStartDateTime>
<CardId>7b2aba39-7d22-49d4-ae5a-996b09d75257</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-05-28T23:48:57.9026129+00:00</DateInserted>
<DateUpdated>2026-05-28T23:48:57.9026129+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>2cdb4990-2ac2-4e29-a80c-5d01754ac60d</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>2cdb4990-2ac2-4e29-a80c-5d01754ac60d</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-05-28T23:48:57.9026129+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>398ed8d7-c286-463e-bb7e-2ac1dae88f3d</PersonCardId>
</PersonCardViewModel>
<PersonCardViewModel>
<CardACSystemId>6671f276-429b-40da-8bae-0a35c1e34d32</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-05-28T23:48:57.9026129+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-05-28T23:48:57.9026129+00:00</CardDeactivationStartDateTime>
<CardId>7b2aba39-7d22-49d4-ae5a-996b09d75257</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-05-28T23:48:57.9026129+00:00</DateInserted>
<DateUpdated>2026-05-28T23:48:57.9026129+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>2cdb4990-2ac2-4e29-a80c-5d01754ac60d</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>2cdb4990-2ac2-4e29-a80c-5d01754ac60d</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-05-28T23:48:57.9026129+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>398ed8d7-c286-463e-bb7e-2ac1dae88f3d</PersonCardId>
</PersonCardViewModel>
</Cards>
<CheckInDateTime>2026-05-28T23:48:57.9026129+00:00</CheckInDateTime>
<CheckOutDateTime>2026-05-28T23:48:57.9026129+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>34a1927a-1077-4a6c-8505-8f1df3677036</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>34a1927a-1077-4a6c-8505-8f1df3677036</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>30bb330e-a3f0-4beb-b5bc-2c6d2b48da39</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-05-28T23:48:57.9026129+00:00</EndDatetime>
<FacilityId>1b012ec5-eeca-4710-99fe-959bc458841c</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>b7bd202f-127c-41c3-8994-c1bb69954202</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>7b146581-7a42-4636-9aa4-2df6f54ce2ab</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>5586b0d8-c1ce-41b7-a767-6ce9a9f180ba</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>5586b0d8-c1ce-41b7-a767-6ce9a9f180ba</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-05-28T23:48:57.9026129+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>5b1cf999-e755-4600-9f47-dc756942dfe2</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>5b1cf999-e755-4600-9f47-dc756942dfe2</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>50163aa6-896e-41bf-971e-2e37145460bc</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>1d6558a5-d1fc-4b38-ba73-cb57b290a0b4</sRegionId>
<sVehicleTypeId>512ee0fb-f652-42e0-8702-789943181140</sVehicleTypeId>
<PersonVehicleId>9b9da78d-65f2-41c0-ae7f-c9e1cc561d54</PersonVehicleId>
<VehicleId>9a6c5fac-dd75-4d75-841b-05ce524cf4eb</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>50163aa6-896e-41bf-971e-2e37145460bc</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>1d6558a5-d1fc-4b38-ba73-cb57b290a0b4</sRegionId>
<sVehicleTypeId>512ee0fb-f652-42e0-8702-789943181140</sVehicleTypeId>
<PersonVehicleId>9b9da78d-65f2-41c0-ae7f-c9e1cc561d54</PersonVehicleId>
<VehicleId>9a6c5fac-dd75-4d75-841b-05ce524cf4eb</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-05-28T23:48:57.9026129+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-05-28T23:48:57.9026129+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>9c8f67e0-24d5-4d26-8eac-426902e80cae</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModel>
<UserViewModel>
<ACSystemId>ad18221d-b7f2-4340-8b29-78dbf3a2ca3c</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>7a780989-bba7-4174-b7f1-5343050fb2e0</ACSystemId>
<AccessLevelEndDate>2026-05-28T23:48:57.9026129+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-05-28T23:48:57.9026129+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>8658e29e-be85-46fb-aa63-740d6a8ee10d</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>7a780989-bba7-4174-b7f1-5343050fb2e0</ACSystemId>
<AccessLevelEndDate>2026-05-28T23:48:57.9026129+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-05-28T23:48:57.9026129+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>8658e29e-be85-46fb-aa63-740d6a8ee10d</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-05-28T23:48:57.9026129+00:00</ActiveLoginDatetime>
<BadgeTemplateId>89c28243-5ccf-45fc-8c43-0ff7c741eb1b</BadgeTemplateId>
<Cards>
<PersonCardViewModel>
<CardACSystemId>6671f276-429b-40da-8bae-0a35c1e34d32</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-05-28T23:48:57.9026129+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-05-28T23:48:57.9026129+00:00</CardDeactivationStartDateTime>
<CardId>7b2aba39-7d22-49d4-ae5a-996b09d75257</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-05-28T23:48:57.9026129+00:00</DateInserted>
<DateUpdated>2026-05-28T23:48:57.9026129+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>2cdb4990-2ac2-4e29-a80c-5d01754ac60d</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>2cdb4990-2ac2-4e29-a80c-5d01754ac60d</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-05-28T23:48:57.9026129+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>398ed8d7-c286-463e-bb7e-2ac1dae88f3d</PersonCardId>
</PersonCardViewModel>
<PersonCardViewModel>
<CardACSystemId>6671f276-429b-40da-8bae-0a35c1e34d32</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-05-28T23:48:57.9026129+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-05-28T23:48:57.9026129+00:00</CardDeactivationStartDateTime>
<CardId>7b2aba39-7d22-49d4-ae5a-996b09d75257</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-05-28T23:48:57.9026129+00:00</DateInserted>
<DateUpdated>2026-05-28T23:48:57.9026129+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>2cdb4990-2ac2-4e29-a80c-5d01754ac60d</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>2cdb4990-2ac2-4e29-a80c-5d01754ac60d</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-05-28T23:48:57.9026129+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>398ed8d7-c286-463e-bb7e-2ac1dae88f3d</PersonCardId>
</PersonCardViewModel>
</Cards>
<CheckInDateTime>2026-05-28T23:48:57.9026129+00:00</CheckInDateTime>
<CheckOutDateTime>2026-05-28T23:48:57.9026129+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>34a1927a-1077-4a6c-8505-8f1df3677036</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>34a1927a-1077-4a6c-8505-8f1df3677036</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>30bb330e-a3f0-4beb-b5bc-2c6d2b48da39</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-05-28T23:48:57.9026129+00:00</EndDatetime>
<FacilityId>1b012ec5-eeca-4710-99fe-959bc458841c</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>b7bd202f-127c-41c3-8994-c1bb69954202</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>7b146581-7a42-4636-9aa4-2df6f54ce2ab</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-05-28T23:48:57.9026129+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>5586b0d8-c1ce-41b7-a767-6ce9a9f180ba</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>5586b0d8-c1ce-41b7-a767-6ce9a9f180ba</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-05-28T23:48:57.9026129+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>5b1cf999-e755-4600-9f47-dc756942dfe2</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>5b1cf999-e755-4600-9f47-dc756942dfe2</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>50163aa6-896e-41bf-971e-2e37145460bc</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>1d6558a5-d1fc-4b38-ba73-cb57b290a0b4</sRegionId>
<sVehicleTypeId>512ee0fb-f652-42e0-8702-789943181140</sVehicleTypeId>
<PersonVehicleId>9b9da78d-65f2-41c0-ae7f-c9e1cc561d54</PersonVehicleId>
<VehicleId>9a6c5fac-dd75-4d75-841b-05ce524cf4eb</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>50163aa6-896e-41bf-971e-2e37145460bc</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>1d6558a5-d1fc-4b38-ba73-cb57b290a0b4</sRegionId>
<sVehicleTypeId>512ee0fb-f652-42e0-8702-789943181140</sVehicleTypeId>
<PersonVehicleId>9b9da78d-65f2-41c0-ae7f-c9e1cc561d54</PersonVehicleId>
<VehicleId>9a6c5fac-dd75-4d75-841b-05ce524cf4eb</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-05-28T23:48:57.9026129+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-05-28T23:48:57.9026129+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>9c8f67e0-24d5-4d26-8eac-426902e80cae</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModel>
</ArrayOfUserViewModel>